{
	"Alert": "提示",
	"Confirm": "确认",
	"Cancel": "取消",
	"Yes": "是",
	"No": "否",
	"Close": "关闭",
	"Refresh": "刷新",
	"Still Close": "直接关闭",
	"Save": "保存",
	"Pack": "打包",
	"Commit": "提交",
	"Save And Preview": "保存并预览",
	"Save And Close": "保存并关闭",
	"Reset": "重置",
	"Copy": "复制",
	"Time": "时间",
	"Remark": "备注",
	"Assets": "素材",
	"Version": "版本",
	"Paste same level": "粘贴(同级)",
	"Paste child": "粘贴(子级)",
	"Exit": "退出",
	"Apply": "应用",
	"Props": "属性",
	"Behavior": "行为",
	"Search": "搜索",
	"Only mine": "仅我的",
	"Creator": "创建人",
	"Add": "添加",
	"Delete": "删除",
	"Delete all": "删除全部",
	"Not delete": "不删除",
	"History": "历史",
	"Duplicate": "拷贝",
	"Import": "导入",
	"Export": "导出",
	"Importing project": "项目导入中",
	"Exporting project": "项目导出中",
	"Upload": "上传",
	"Uploading": "上传中",
	"Auto launch": "自动启动",
	"Running status": "运行状态",
	"Stop status": "停止状态",
	"Edit": "编辑",
	"EditEnv": "编辑环境",
	"EditCustomModule": "编辑自定义模块",
	"Script": "脚本",
	"CodeSyncServe": "代码同步服务",
	"ID": "ID",
	"Mock Editor": "Mock编辑器",
	"Enable mock serve": "启用Mock服务",
	"Events": "事件",
	"Name": "名字",
	"Alias": "别名",
	"Output": "输出",
	"Code": "代码",
	"Desc": "描述",
	"Empty": "空",
	"Path": "路径",
	"Timeout": "超时(ms)",
	"SuccessRatio": "成功率",
	"Operate success": "操作成功",
	"Data": "数据",
	"Key": "属性名",
	"Default": "默认值",
	"Event": "事件",
	"No desc": "无描述",
	"Description": "描述",
	"Failed to fetch": "网络错误!",
	"In processing": "处理中……",
	"Projects": "项目",
	"copy": "副本",
	"No projects": "无项目",
	"Create": "创建",
	"Project details": "项目详情",
	"Project remark": "项目备注",
	"Project does not exist": "项目不存在",
	"Project name": "项目名",
	"Data mapping": "数据映射",
	"Behavior Editor": "行为编辑器",
	"Template": "模板",
	"Preparing": "准备中…",
	"Deleting": "删除中…",
	"Saving": "保存中…",
	"Divider": "分流节点",
	"Custom": "自定义节点",
	"Custom global event": "自定义全局事件",
	"Custom private event": "自定义私有事件",
	"Entry": "入口",
	"Packing": "打包",
	"Type": "类型",
	"Group": "分组",
	"Select from history": "打开历史版本",
	"Process Search": "过程搜索定位",
	"Access denied": "无权限",
	"Invalid router": "无效的页面",
	"Jump after": "{cd}秒后跳转",
	"Open in new tab": "新标签打开",
	"Pack project successfully": "项目打包成功",
	"Pack project failed": "项目打包失败",
	"Create project": "创建项目",
	"Rename project": "重命名项目",
	"Entry scene view": "入口场景视图",
	"Loading view": "加载视图",
	"Page title": "页面标题",
	"Container ID": "容器ID",
	"Lazy Load Delay": "懒加载延时",
	"Design width": "设计宽度",
	"Design height": "设计高度",
	"Frame Rate": "帧率",
	"Scale Mode": "缩放模式",
	"Renderer Type": "渲染模式",
	"Props Editor": "属性编辑器",
	"Events details": "事件详情",
	"Trigger once": "触发一次",
	"Meta Editor": "过程元配置",
	"Env editor": "环境编辑器",
	"Inline": "内联",
	"Common": "通用",
	"As inline": "作为内联",
	"Project": "项目",
	"Check template code": "查看模板代码",
	"Missing behavior": "行为丢失",
	"Add behavior": "添加行为",
	"Edit trigger": "编辑触发",
	"Delete trigger": "删除触发",
	"Input event name": "输入事件名",
	"Rename event": "事件重命名",
	"Invalid event name": "无效的事件名",
	"Event name exists": "事件名已存在",
	"Builtin event should add directly": "内部事件请直接添加",
	"Env constant": "自定义常量",
	"Custom module": "自定义模块",
	"Package manager": "包管理",
	"Projectx config": "星速台配置",
	"Auth manager": "权限管理",
	"Custom module asset mapping": "自定义模块素材映射",
	"Copy template to clipboard": "复制模板到粘贴板",
	"Copied process to clipboard": "复制过程到粘贴板",
	"Link to parent": "连接到父节点",
	"Input project name": "输入项目名",
	"Invalid project name": "无效的项目名",
	"Creating project": "项目创建中…",
	"Create project success": "项目创建成功",
	"Duplicate project": "复制项目",
	"Duplicating project": "项目复制中…",
	"Duplicate project success": "项目复制成功",
	"Project name cannot be empty": "项目名不能为空",
	"This action will permanently delete project": "您将删除项目[{projectName}], 是否继续?",
	"Do you copy the behavior of this node": "是否复制行为?",
	"Confirm to delete the view": "确认删除该视图?",
	"Fetching projects": "获取项目列表…",
	"Failed to fetch env": "获取环境失败",
	"Failed to fetch projects": "获取项目列表失败",
	"Failed to fetch history": "获取历史记录失败",
	"Failed to fetch project": "获取项目失败",
	"Failed to create project": "创建项目失败",
	"Failed to duplicate project": "复制项目失败",
	"Failed to delete project": "删除项目失败",
	"Failed to get project": "获取项目失败",
	"Failed to save project": "保存项目失败",
	"Save project successfully": "保存项目成功",
	"There are conflicts in the project": "项目有冲突，请先解决冲突",
	"Input version remark": "请务必认真输入版本备注",
	"Are you sure to discard the local modification": "确定丢弃本地修改吗？",
	"Input view name": "输入视图名",
	"Invalid view name": "无效的视图名",
	"Unsaved version found locally, can not open from history": "本地发现了未保存版本，不能从历史打开",
	"Unsaved version found locally, choose one": "本地发现了未保存版本，请选择版本打开",
	"Local Version": "本地版本",
	"Remote Version": "远程版本",
	"Confirm to exit the editor": "确定退出编辑器吗?",
	"Modified, save before exit": "内容已修改，要保存后关闭吗?",
	"Confirm to publish": "确定发布吗?",
	"Are you sure to delete this behavior?": "确定删除这个的行为吗",
	"Are you sure to delete this process?": "确定删除这个的过程吗",
	"Are you sure to delete it's process?": "确定删除行为对应的过程吗",
	"Are you sure to delete this asset?": "确定删除这个素材吗",
	"Are you sure to combine those assets?": "确定合并这些素材吗",
	"Are you sure to delete all assets": "确定删除全部素材吗",
	"Are you sure to delete this item": "确定删除这一项吗",
	"Are you sure to delete this user auth": "确定删除这一用户权限",
	"Rename asset": "重命名素材",
	"Input asset name": "输入素材名",
	"Invalid asset name": "无效的素材名",
	"Copied field to clipboard": "已复制 {field} 到剪切板",
	"Unsaved Alert": "项目还未保存，是否保存?",
	"Meta is in use, can not delete": "过程元正在使用中，不能删除!",
	"Are you sure to delete this meta": "确定删除这个过程元吗?",
	"This Meta ID is in use, can not save": "这个ID正在被使用，不能保存!",
	"Custom node desc": "自定义节点",
	"Divider node desc": "分流节点，出口会按顺序一次执行",
	"Save this behavior before": "是否先保存这个行为?",
	"Failed to import view": "导入视图失败",
	"Failed to upload file": "上传文件失败",
	"Single view": "单视图",
	"Multi views": "多视图",
	"Import single": "导入单",
	"Import multi": "导入多",
	"Import view success": "视图导入成功",
	"Input projectx id": "请输入{envName}星速台项目ID",
	"Save template to projectx": "是否保存皮肤到星速台",
	"All versions": "的全部版本",
	"Dependencies missing": "依赖缺失",
	"missingDependenciesNotice": "<i class=\"el-icon-warning\"></i>依赖缺失，请到【<span style=\"font-weight: bold,\">详情>包管理</span>】进行安装",
	"Pack manager": "打包管理",
	"Select QA": "选择QA人员",
	"Publish": "发布",
	"Publish config": "发布配置",
	"Publish to projectx": "发布到星速台",
	"Are you sure to delete this item?": "确定要删除这条记录吗?",
	"Projectx skin editor": "星速台皮肤编辑器",
	"Skin name required": "皮肤名必填",
	"Skin html required": "皮肤代码必填",
	"Skin name": "皮肤名",
	"Skin html": "皮肤代码",
	"Click save will overwrite and apply immediately": "即将覆盖【{name} | {skin}】并立刻生效，确定吗？",
	"Copy skin success": "复制皮肤成功",
	"Copy url success": "复制链接成功",
	"Copy skin": "复制皮肤",
	"Copy url": "复制链接",
	"ID required": "ID必填",
	"Name required": "名字必填",
	"Index page exists": "已存在首页",
	"Please config projectID": "请先配置{env}环境下的projectId",
	"SSO is invalid": "SSO失效，请重新验证",
	"Are you sure to transform process?": "你确定将此转化为{inlineType}过程吗?",
	"Input custom process name": "请输入自定义过程名称",
	"Invalid name": "无效名称",
	"Function cmd": "功能指令",
	"Edit store": "编辑数据",
	"Edit computed": "计算属性",
	"Asset dependence": "素材依赖",
	"Are you sure to delete this cmd?": "确定删除这个指令吗?",
	"Store editor": "数据编辑器",
	"Store": "数据",
	"Operate": "操作",
	"Computed": "计算属性",
	"Are you sure to close?": "确定关闭吗？",
	"Project conflict resolver": "项目冲突解决",
	"Merge conflicts": "合并冲突",
	"There are still unresolved conflicts": "还有冲突未解决，不能保存!",
	"The format of the JSON document is wrong": "JSON文档格式有误，请先更正!",
	"The conflict has been resolved": "冲突已解决，确定提交吗?",
	"All conflict has been resolved": "所有冲突已解决，确定保存吗?",
	"Failed to update operator": "更新权限列表失败",
	"Error delete self": "连自己都删？ 不可以！",
	"No permission": "没有权限喔！",
	"Accept Remote": "远程版本",
	"Accept Local": "本地版本",
	"Accept Both": "兼并",
	"Previous Conflict": "上一个冲突",
	"Next Conflict": "下一个冲突",
	"To Verify": "去验证",
	"Transform options": "转换参数",
	"Save behavior successfully": "保存行为成功",
	"The main editor is closed and cannot be saved": "主编辑器已关闭，无法保存",
	"A behavior is being edited. Please save it first": "有行为正在编辑，请先保存",
	"Design cut mode": "设计稿裁剪模式",
	"eventGroup": {
		"in": "接收",
		"out": "派发"
	},
	"menu": {
		"save": {
			"label": "保存",
			"sub": {
				"drop-local-modification": "丢弃本地修改"
			}
		},
		"details": {
			"label": "详情"
		},
		"preview-fast": {
			"label": "预览"
		},
		"search": {
			"label": "搜索"
		},
		"pack": {
			"label": "打包",
			"sub": {
				"pack-debug-mode": "调试打包",
				"pack-manager": "打包管理"
			}
		},
		"mock": {
			"label": "Mock"
		},
		"px-skin-editor": {
			"label": "皮肤"
		},
		"exit": {
			"label": "退出"
		},
		"undo": {
			"icon": "icon-undo"
		},
		"redo": {
			"icon": "icon-redo"
		}
	},
	"view_node_menu": {
		"node": "节点",
		"image": "图片",
		"label": "文本",
		"bitmapText": "位图文本",
		"rect": "矩形",
		"circle": "圆形",
		"textinput": "输入框",
		"scrollView": "滚动视图",
		"scrollList": "滚动列表",
		"htmlView": "HTML视图",
		"svga": "SVGA"
	},
	"panes": {
		"Assets": "素材",
		"Inspector": "属性",
		"Playground": "画布",
		"Views": "视图"
	},
	"dataTypes": {
		"static": "静态",
		"arguments": "入参",
		"data-center": "数据中心",
		"scope": "当前域",
		"env": "自定义"
	},
	"prosTypes": {
		"boolean": "布尔",
		"string": "字符串",
		"number": "数字",
		"enum": "枚举",
		"color": "颜色",
		"asset": "素材",
		"node": "节点",
		"dynamic": "动态",
		"map": "字典"
	},
	"nodeFilterPresets": {
		"trigger": "行为触发",
		"script": "脚本过滤",
		"type": "节点类型"
	},
	"events": {
		"init": "初始化",
		"awake": "激活",
		"sleep": "入眠",
		"data-center": "数据中心",
		"update-data": "更新数据",
		"click": "触摸点击",
		"touchstart": "触摸按下",
		"touchend": "触摸弹起",
		"touchmove": "触摸移动"
	},
	"scaleMode": {
		"exactFit": "精确适配",
		"noBorder": "无边框",
		"noScale": "不缩放",
		"showAll": "全部展示",
		"fixedWidth": "宽度锁定",
		"fixedHeight": "高度锁定"
	},
	"rendererType": {
		"webgl": "WEBGL",
		"canvas": "CANVAS"
	},
	"behaviorEditors": {
		"builtin": "内建",
		"standalone": "独立"
	},
	"pxEnvs": {
		"dev": "开发环境",
		"test": "测试环境",
		"prod": "线上环境"
	},
	"tplOperates": [
		"新增",
		"修改",
		"删除"
	],
	"tplTypes": [
		"首页",
		"其他"
	],
	"processGroups": {
		"Custom": "自定义节点",
		"Divider": "分流节点",
		"builtin": "内建",
		"trigger": "触发",
		"custom": "自定义"
	},
	"dividerTypes": {
		"first": "负责首个",
		"last": "负责末个",
		"all": "负责全部",
		"race": "负责最先"
	},
	"dependenciesTypes": {
		"library": "运行时库",
		"process": "过程库",
		"script": "脚本库",
		"custom": "模块库"
	},
	"assetItemMenu": {
		"rename": "重命名",
		"replace": "替换",
		"combine": "合并",
		"to-jpg": "转换为JPG"
	},
	"customCmds": {
		"z-for": "循环",
		"z-if": "存在"
	},
	"project-conflicts-resolve-steps": [
		"查看冲突",
		"手动合并",
		"完成"
	],
	"categories": {
		"options": {
			"label": "项目配置",
			"simple": true
		},
		"dependencies": {
			"label": "依赖",
			"simple": true
		},
		"dataMapping": {
			"label": "数据映射",
			"key": "name",
			"name": "name"
		},
		"customs": {
			"label": "自定义模块",
			"key": "id",
			"name": "id"
		},
		"mock": {
			"label": "Mock",
			"key": "path",
			"name": "path"
		},
		"views": {
			"label": "视图",
			"key": "uuid",
			"name": "name"
		},
		"assets": {
			"label": "素材",
			"key": "uuid",
			"name": "name"
		},
		"processes": {
			"label": "过程",
			"key": "id",
			"name": "name"
		}
	},
	"designCutModes": {
		"top": "顶部裁剪",
		"center": "上下裁剪",
		"bottom": "底部裁剪"
	}
}